---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/pytest.yml"
